spring.datasource.url=jdbc:mysql://localhost:3306/databaseName?createDatabaseIfNotExist=true&serverTimezone=Europe/Rome
spring.datasource.username=root
spring.datasource.password=root

spring.jpa.hibernate.ddl-auto=create
spring.datasource.initialization-mode=always
spring.batch.initialize-schema=always
#spring.jpa.hibernate.ddl-auto=validate
spring.jpa.database=mysql
spring.jpa.generate-ddl=true
